<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Who won!?</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="highcharts.js"></script>
</head>

<body>
    <div id="container"></div>
</body>

<script>
    let data = <%- fifth %>
    let x = JSON.parse(JSON.stringify(data))
</script>

<script src="fifth.js"></script>

</html>